html,
body {
  height: 100%;
}
body {
  background: #fff;
  overflow-x: hidden;
}
body,
div,
td {
  font: 14px 'Open Sans';
}
h1,
h2,
h3,
h4 {
  font-family: 'Russo One', 'Open Sans';
}
a {
  transition: all 0.1s;
  color: #193384;
}
a:hover {
  color: #536E94;
}
h1.homeTitle {
  font-size: 36px;
  font-weight: normal;
  color: #fff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  background: rgba(255, 255, 255, 0.05);
  margin: 0;
}
h1.homeTitle:before {
  content: '';
  display: block;
  width: 140px;
  height: 76px;
  background: rgba(255, 255, 255, 0.5);
  margin-right: 27px;
}
.homeArrowBtn {
  height: 66px;
  max-width: 377px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
}
.homeArrowBtn:hover .text {
  background: #f0d900;
}
.homeArrowBtn:hover:after {
  border-left-color: #f0d900;
}
.homeArrowBtn:active .text {
  background: #e0cb00;
}
.homeArrowBtn:active:after {
  border-left-color: #e0cb00;
}
.homeArrowBtn .text {
  font-size: 24px;
  color: #193384;
  background: #ffe700;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  padding: 0 23px;
  box-sizing: border-box;
  justify-content: center;
  line-height: 1.2;
}
.homeArrowBtn:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 33px solid transparent;
  border-left: 30px solid #ffe700;
  border-bottom: 33px solid transparent;
}
.flexslider {
  border: 0;
  margin: 0;
  border-radius: 0;
  background: transparent;
}
.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a::before {
  color: #fff;
  text-shadow: none;
}
.command-subsections.buttonStyle {
  text-align: center;
}
.command-subsections.buttonStyle a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  margin: 20px;
  width: 120px;
  vertical-align: top;
}
.command-subsections.buttonStyle .imgWrap {
  width: 120px;
  height: 120px;
  overflow: hidden;
  display: inline-block;
  border: 4px solid #fff;
}
.command-subsections.buttonStyle img {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
}
.command-subsections.buttonStyle .title {
  margin-top: 10px;
}
.slogan {
  color: #ffea00;
  position: absolute;
  left: -100%;
  top: 416px;
  width: 636px;
  height: 94px;
  text-align: center;
  background: url(../images/slogan.png) no-repeat center / contain;
  font: 20px 'PT Sans', 'Open Sans';
  z-index: 10;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
}
.serviceImg {
  height: 300px;
  float: left;
  background: no-repeat center / cover;
  width: 30%;
  margin-right: 4%;
  margin-bottom: 30px;
  margin-top: 6px;
  border: 4px solid #193384;
}
body > header {
  height: 95px;
  background-color: #2196F3;
  /*background: -webkit-gradient(linear, left top, left bottom, from(#1d3b99), to(#193384));
  background: -webkit-linear-gradient(top, #1d3b99, #193384);
  background: -moz-linear-gradient(top, #1d3b99, #193384);
  background: -ms-linear-gradient(top, #1d3b99, #193384);
  background: -o-linear-gradient(top, #1d3b99, #193384);*/
  
  background: -webkit-gradient(linear, left top, left bottom, from(#2196F3), to(rgba(25, 51, 132, 0.76)));
  background: -webkit-linear-gradient(top, #2196F3, rgba(25, 51, 132, 0.76));
  
  
  background: -moz-linear-gradient(top, #2196F3, rgba(25, 51, 132, 0.76));
  background: -ms-linear-gradient(top, #2196F3, rgba(25, 51, 132, 0.76));
  background: -o-linear-gradient(top, #2196F3, rgba(25, 51, 132, 0.76));
  
}
.headerLogo {
  display: block;
  width: 160px;
  height: 201px;
  background: url(../images/logo.png) no-repeat center;
  background-size: contain;
  position: absolute;
  left: 34px;
  top: 15px;
  z-index: 10;
}


.headerRightSide {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.headerCompanyName {
  color: #fff;
  font: 34px 'Russo One', 'Open Sans';
  font-weight: bold;
  text-transform: uppercase;
}
.headerCompanyName p {
  margin: 0;
}
.headerContacts {
  margin: 0;
  font: 26px 'Russo One', 'Open Sans';
  color: #fff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 34px;
  text-align: right;
}

.headerContacts > p > a {
  color: #fff;
  text-decoration:none;
}


.logoPadding {
  padding-left: 230px;
}
.navBar {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  flex-shrink: 0;
}
.navToggleBtn {
  display: none;
}
.navSub {
  display: none;
}
.navBar nav {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.navBar nav.float {
  position: absolute;
  z-index: 20;
  background: #193384;
}
.navBar nav.float span:not(:last-of-type) {
  margin-right: 0;
}
.navBar nav.float a {
  padding: 5px 20px;
  height: auto;
  color: #fff;
}
.navBar nav span > a {
  display: block;
  text-decoration: none;
  font: 18px 'Russo One', 'Open Sans';
  color: #193384;
}
.navBar nav span > a:hover,
.navBar nav span > a.active {
  color: #536E94;
}
.navBar nav span:not(:last-of-type) {
  margin-right: 20px;
}
.navBar .navSub {
  display: none;
  position: absolute;
  background: #193384;
  z-index: 20;
  border-right: 1px solid #212445;
  border-bottom: 1px solid #212445;
  border-left: 1px solid #212445;
}
.navBar .navSub a {
  font-size: 14px;
  min-height: 40px;
  justify-content: flex-start;
  text-decoration: none;
  color: #fff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  padding: 0 15px;
}
.navBar .navSub a:hover,
.navBar .navSub a.active {
  background: #112259;
}
.navBar .navSub a:active {
  background: #193384;
}
.navToggleBtn {
  display: none;
  padding: 0 20px 0 0;
}
.navToggleBtn a {
  height: 54px;
  text-decoration: none;
  color: #193384;
  font: 18px 'Russo One', 'Open Sans';
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.navToggleBtn a:hover {
  color: #536E94;
}
.navToggleBtn a:active {
  color: #193384;
}
.navToggleBtn .fa-bars {
  margin-right: 10px;
}
.navToggleBtn .fa-caret-down {
  margin-left: 15px;
}
.search {
  margin-right: 34px;
}
.search input {
  display: none;
}
.search a {
  color: #193384;
  font-size: 23px;
  text-decoration: none;
}
.search a:hover {
  color: #536E94;
}
.search input {
  position: absolute;
  z-index: 10;
  display: none;
  border: 3px solid #032861;
  border-radius: 0;
  width: 200px;
  height: 35px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}
body > .banner {
  border-top: 4px solid rgba(0, 0, 0, 0.5);
  border-bottom: 4px solid rgba(0, 0, 0, 0.5);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: relative;
}
body > .banner .img {
  background: url(../images/leftSlide.jpg) no-repeat center / cover;
  flex: 1;
  position: relative;
}
body > .banner .img .bg {
  background: rgba(0, 0, 0, 0.8);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.55) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.8)), color-stop(100%, rgba(0, 0, 0, 0.55)));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.55) 100%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.55) 100%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.55) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.55) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=1);
  height: 100%;
}
body > .banner .img:last-child {
  background-image: url(../images/rightSlide.jpg);
  background-position: right;
}
body > .banner .img:last-child .bg {
  background: rgba(0, 0, 0, 0.55);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.55)), color-stop(100%, rgba(0, 0, 0, 0.8)));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=1);
}
body > .banner .flexslider {
  width: 60%;
  height: 312px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}
body > .banner .flexslider .footer {
  background: rgba(0, 0, 0, 0.5);
}
body > .banner .flex-control-nav {
  width: auto;
  bottom: 10px;
  right: 10px;
}
body > .banner .flex-control-nav a {
  width: 16px;
  height: 16px;
  border: 2px solid #565659;
  background: #2a2a2b;
  border-radius: 0;
  outline: none;
}
body > .banner .flex-control-nav a.flex-active {
  background: #ffea00;
}
body > .banner .slides li {
  height: 312px;
  background: no-repeat center top / cover;
  position: relative;
}
body > .banner .footer {
  width: 100%;
  min-height: 66px;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 0;
  bottom: 0;
  border-top: 1px solid ;
}
body > .services,
.serviceSubsections {
  background: url(../images/servicesBg.png) repeat-x top;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 43px 0;
}
body > .services a,
.serviceSubsections a {
  background: rgba(255, 255, 255, 0.5);
 /* border: 3px solid #cae8f8;*/
  flex: auto;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  text-decoration: none;
  transition: all 0.2s;
  margin: 0 5px 8px;
  width: 17%;
}
body > .services a:hover,
.serviceSubsections a:hover {
/*  background: #193384 url(../images/servicesActiveBg.png) repeat-x bottom;*/
}
body > .services a:hover .caption,
.serviceSubsections a:hover .caption {
  color: #fff;
}
body > .services a:active,
.serviceSubsections a:active {
 /*background: #112259 url(../images/servicesActiveBg.png) repeat-x bottom;*/
}
body > .services a .img,
.serviceSubsections a .img {
  height: 140px;
  width: 100%;
  flex-shrink: 0;
  overflow: hidden;
  position: relative;
  transform: scale(0);
  transition: all 0.3s;
}
body > .services a .img-layer,
.serviceSubsections a .img-layer {
  width: 100%;
  height: 100%;
  background: no-repeat center / cover;
  position: absolute;
  top: 0;
  left: 0;
}
body > .services a .img-layer:not(:first-child),
.serviceSubsections a .img-layer:not(:first-child) {
  display: none;
}
body > .services a .caption,
.serviceSubsections a .caption {
  flex: 1;
  color: #193384;
  font: 16px 'Russo One', 'Open Sans';
  text-align: center;
  padding: 10px 10px;
}
.serviceSubsections {
  background: none;
}
body > .about {
  background: url(../images/aboutBg.jpg) no-repeat center / cover;
  padding: 43px 0;
}
body > .about .content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
body > .about .img {
  width: 100%;
  height: auto;
  background: no-repeat center / cover;
  border: 10px solid #193384;
  border-left: 0;
}
body > .about .details {
  width: 62%;
  padding-right: 43px;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
}
body > .about .details > .text {
  color: #fff;
  font-size: 18px;
  flex: 1;
}
body > .about .details > .text p:first-child {
  margin-top: 0;
}
body > .about .homeArrowBtn {
  max-width: 100%;
  font-weight: 300;
}
body > .about .homeArrowBtn .text {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  color: #000;
  font-size: 30px;
  line-height: 1.1;
}
body > .about .homeArrowBtn .text:after {
  display: block;
  content: '';
  width: 172px;
  height: 77px;
  background: url(../images/aboutSertIcons.png) no-repeat center / contain;
  margin-top: -35px;
  margin-left: 20px;
}
body > .about video {
  margin: 10px 0 50px;
  width: 100%;
  height: 300px;
  background: #000;
  border: 10px solid #193384;
  box-sizing: border-box;
}
.about-aside {
  width: 34%;
  text-align: center;
}
.about-book-btn {
  display: inline-block;
  width: 100%;
  height: 100%;
  margin: 40px auto 0;
  max-width: 200px;
  max-height: 283px;
  background: url(../data/upload/kniga-oblozhka.jpg) no-repeat center / contain;
}
body > .tiles {
  background: url(../images/tilesBgTop.png) repeat-x top, url(../images/tilesBgBottom.png) repeat-x bottom;
  padding: 65px 0;
}
body > .tiles article {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: stretch;
}
body > .tiles .content {
  flex: 1;
  padding: 40px 70px;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
}
body > .tiles .img {
  width: 50%;
  min-height: 503px;
  background: no-repeat center / cover;
}
body > .tiles h1 {
  font-size: 30px;
  color: #193384;
  margin-top: 0;
  line-height: 1.3;
}
body > .tiles h1 span {
  font-weight: normal;
}
body > .tiles .icon {
  width: 87px;
  height: 100px;
  background: no-repeat center / contain;
  position: absolute;
  margin-left: -44px;
  margin-top: -49px;
}
body > .tiles .text {
  flex: 1;
}
body > .tiles .homeArrowBtn {
  margin-top: 20px;
}
body > .clients {
  background: url(../images/clientsBg.jpg) no-repeat center / cover;
  padding: 40px 0;
  overflow: hidden;
}
body > .clients .homeArrowBtn {
  float: right;
  margin-top: 60px;
  margin-right: 40px;
}
body > .clients h2 {
  font-size: 36px;
  margin: 0 0 20px;
  text-align: right;
  font-weight: normal;
}
body > .clients .content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
body > .clients .img {
  width: 304px;
  height: 159px;
  background: no-repeat center / contain;
  margin-right: 4%;
  margin-left: 1px;
}
body > .clients .img img {
  max-width: 100%;
  width: auto;
}
body > .clients .flexslider {
  margin: 20px 4% 0 4%;
  padding: 0 60px;
}
body > .clients .flexslider .text {
  flex: 1;
  font-size: 18px;
  position: relative;
}
body > .clients .flexslider .text:before,
body > .clients .flexslider .text:after {
  content: '';
  display: block;
  width: 28px;
  height: 24px;
  position: absolute;
}
body > .clients .flexslider .text:before {
  background: url(../images/clientsQuoteLeft.png) no-repeat center;
  top: 0;
  left: 0;
}
body > .clients .flexslider .text:after {
  background: url(../images/clientsQuoteRight.png) no-repeat center;
  right: 0;
  bottom: 0;
}
body > .clients .flexslider .text p {
  margin: 0 50px;
}
body > .clients .flexslider .text p:first-child {
  margin-top: 30px;
}
body > .clients .flexslider .text p:last-child {
  margin-bottom: 30px;
}
body > .gallery {
  background: url(../images/galleryBg.jpg) no-repeat center / cover;
  padding: 40px 0;
  overflow: hidden;
}
body > .gallery .flexWrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
body > .gallery .item {
  display: block;
  width: 33.23%;
  height: 243px;
  background: no-repeat center / cover;
  position: relative;
  overflow: hidden;
}
body > .gallery .item:nth-child(1),
body > .gallery .item:nth-child(2),
body > .gallery .item:nth-child(3) {
  margin-bottom: 2px;
}
body > .gallery .item:hover .zoomin {
  margin-top: 0;
}
body > .gallery .tabs {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 85px;
  margin-top: 10px;
  margin-bottom: 10px;
}
body > .gallery .tabs a {
  font-size: 24px;
  color: #fff;
  text-decoration: none;
  font-weight: 300;
  padding: 4px 15px;
  outline: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
body > .gallery .tabs a.active,
body > .gallery .tabs a:hover {
  background: rgba(255, 255, 255, 0.5);
}
body > .gallery .tabs a:active {
  background: rgba(255, 255, 255, 0.3);
}
body > .gallery .homeArrowBtn {
  float: right;
  margin-right: 5%;
  margin-top: 35px;
}
body > .gallery .homeArrowBtn .text {
  padding: 0 40px;
}
body > .gallery .zoomin {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -243px;
  transition: all 0.2s;
}
body > .gallery .fa-search-plus {
  font-size: 60px;
  color: rgba(255, 255, 255, 0.8);
}
body > .achieve {
  background: url(../images/achieveBg.jpg) no-repeat center / cover;
  padding: 40px 0;
  overflow: hidden;
}
body > .achieve h1 {
  color: #1c3d94;
  background: rgba(182, 183, 182, 0.05);
}
body > .achieve h1:before {
  background: rgba(182, 184, 184, 0.5);
}
body > .achieve .list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1012px;
  margin: auto;
  padding: 0 70px;
  box-sizing: border-box;
}
body > .achieve .item {
  margin-top: 55px;
  width: 48%;
}
body > .achieve .item:nth-child(2n+2) {
  text-align: right;
}
body > .achieve .item:nth-child(2n+2) .progressBar {
  justify-content: flex-end;
}
body > .achieve .item:nth-child(2n+2) .progressBar:after {
  display: none;
}
body > .achieve .item:nth-child(2n+2) .progressBar:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-right: 20px solid #ffe700;
  border-bottom: 20px solid transparent;
}
body > .achieve .value {
  font: 72px 'Russo One', 'Open Sans';
  color: #1c3d94;
  font-weight: bold;
}
body > .achieve .title {
  font-size: 24px;
  color: #1c3d94;
  font-weight: 300;
}
body > .achieve .progressBar {
  height: 40px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  text-decoration: none;
}
body > .achieve .progressBar .body {
  background: #ffe700;
  height: 100%;
  width: 100%;
}
body > .achieve .progressBar:after {
  content: '';
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-left: 20px solid #ffe700;
  border-bottom: 20px solid transparent;
}
body > .map {
  background: url(../images/mapBg.jpg) no-repeat center / cover;
  padding: 40px 0;
  width: 100%;
  position: relative;
  text-align: center;
}
body > .map .mapLogo {
  position: absolute;
  pointer-events: none;
}
body > .map .mapLogo .img {
  height: 70px;
  background: url(../images/logo.png) no-repeat center / contain;
}
body > .map .img {
  width: 100%;
  height: 500px;
  background: url(../images/map.png) no-repeat center / contain;
}
body > .map .flag {
  position: absolute;
  background: rgba(255, 255, 255, 0.8);
  font-size: 20px;
  color: #193384;
  width: 357px;
  height: 146px;
  display: none;
  padding: 10px;
  box-sizing: border-box;
  text-align: left;
}
body > .map .flag:before {
  content: '';
  display: block;
  float: right;
  width: 4px;
  height: 195px;
  background: #fff;
  margin-right: -10px;
  margin-top: -10px;
}
body > .map .flag p {
  margin: 0;
}
body > .map img {
  max-width: 100%;
  margin: auto;
}
#mapBubble {
  position: absolute;
  background: rgba(255, 255, 255, 0.8);
  font-size: 20px;
  color: #193384;
  width: 357px;
  height: 146px;
  display: none;
  padding: 10px;
  box-sizing: border-box;
}
#mapBubble:before {
  content: '';
  display: block;
  float: left;
  width: 4px;
  height: 195px;
  background: #fff;
  margin-left: -10px;
  margin-top: -10px;
}
#mapBubble p {
  margin: 0;
}
body > footer {
  clear: both;
  padding: 40px 0;
  background: #193384 url(../images/footerBg.png) repeat-x top;
  border-bottom: 35px solid #122970;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
body > footer .homeTitle {
  width: 100%;
  margin-bottom: 20px;
}
body > footer .contacts {
  min-width: 30%;
  font-size: 18px;
  color: #fff;
}
body > footer .contacts a {
  color: #fff;
  text-decoration: none;
}
body > footer .contacts a:hover {
  text-decoration: underline;
}
body > footer .contacts a:active {
  text-decoration: none;
}
body > footer .contacts .fa {
  font-size: 25px;
  color: rgba(255, 255, 255, 0.5);
  vertical-align: -1px;
  margin-right: 10px;
  flex-shrink: 0;
}
body > footer .contacts p {
  margin: 5px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
body > footer .contacts p:nth-child(2) {
  font-size: 25px;
  line-height: 18px;
}
body > footer .nav {
  min-width: 30%;
}
body > footer .nav a:not(.homeArrowBtn) {
  color: #dee2ef;
  text-decoration: none;
  display: block;
  font-size: 18px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
body > footer .nav a:not(.homeArrowBtn):before {
  content: '';
  display: block;
  width: 13px;
  height: 7px;
  background: rgba(255, 255, 255, 0.5);
  margin-right: 14px;
  margin-top: 10px;
  flex-shrink: 0;
}
body > footer .nav a:not(.homeArrowBtn):hover {
  text-decoration: underline;
}
body > footer .nav a:not(.homeArrowBtn):active {
  color: #99a6ce;
}
body > footer .nav .homeArrowBtn {
  margin-top: 20px;
  height: 52px;
}
body > footer .nav .homeArrowBtn .text {
  font-size: 18px;
}
body > footer .nav .homeArrowBtn:after {
  border-top-width: 26px;
  border-bottom-width: 26px;
  border-left-width: 25px;
}
body > footer .nav .homeArrowBtn:before {
  content: '?';
  color: rgba(255, 255, 255, 0.5);
  font-size: 36px;
  font-weight: bold;
  margin-right: 12px;
}
.innerPage .navBar {
  border-bottom: 4px solid rgba(0, 0, 0, 0.5);
}
.innerPage section {
  padding: 20px 40px 40px;
  flex: 1;
  background: #eaf7ff;
  overflow: hidden;
}
.innerPage section p > strong:first-child {
  clear: both;
  display: block;
}
.pageTitle {
  margin-top: 0;
  margin-bottom: 50px;
  margin-left: -40px;
}
.askForm .homeArrowBtn {
  height: 40px;
}
.askForm .homeArrowBtn .text {
  font-size: 18px;
}
.askForm .homeArrowBtn::after {
  border-width: 20px;
}
.askForm input {
  display: block;
  height: 35px;
  width: 250px;
  margin-bottom: 5px;
}
.askForm textarea {
  width: 100%;
  height: 100px;
  margin-bottom: 5px;
  resize: none;
}
body > .animateme {
  opacity: 0.99;
  transform: translate3d(4px, 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale3d(1, 1, 1);
}
@media (max-width: 1250px) {
  body > .services,
  .serviceSubsections {
    flex-wrap: wrap;
    padding: 43px 0 35px;
  }
  body > .services a,
  .serviceSubsections a {
    width: 23%;
    flex: auto;
    margin-bottom: 8px;
  }
}
@media (max-width: 1050px) {
  .headerLogo {
    width: 130px;
    height: 163px;
    top: 18px;
  }
  .headerCompanyName {
    font-size: 30px;
  }
  .headerContacts {
    font-size: 23px;
  }
  .navBar nav span > a {
    font-size: 16px;
  }
  .navBar nav span:not(:last-of-type) {
    margin-right: 15px;
  }
  .logoPadding {
    padding-left: 200px;
  }
  body > .about .homeArrowBtn .text {
    font-size: 25px;
  }
  body > .gallery .tabs a {
    font-size: 18px;
  }
}
@media (max-width: 950px) {
  .navBar nav {
    display: none;
  }
  .navBar .navToggleBtn {
    display: block;
  }
  body > .about {
    position: relative;
    padding-bottom: 120px;
  }
  body > .about .homeArrowBtn {
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin-right: 20px;
  }
  body > .tiles h1 {
    font-size: 25px;
  }
  body > footer .nav a:not(.homeArrowBtn) {
    font-size: 14px;
  }
  body > footer .nav a:not(.homeArrowBtn):before {
    margin-top: 6px;
  }
  body > footer .contacts {
    font-size: 14px;
  }
  body > footer .contacts p:nth-child(2) {
    font-size: 24px;
  }
}
@media (max-width: 800px) {
  body > .banner .img {
    display: none;
  }
  body > .banner .flexslider {
    width: 100%;
  }
  body > .services a .caption,
  body .serviceSubsections .caption {
    hyphens: auto;
  }
  body > .tiles .homeArrowBtn .text {
    font-size: 18px;
    padding: 0 0 0 46px;
  }
  body > footer .nav {
    width: 100%;
    padding: 10px 20px 10px 29px;
  }
  body > footer .contacts {
    width: 100%;
    padding: 10px 20px;
  }
  body > footer .contacts p {
    margin: 5px 0;
  }
  body > footer .contacts .fa {
    font-size: 20px;
    vertical-align: -1px;
  }
  body > .clients h2 {
    font-size: 25px;
  }
  body > .clients .flexslider .text {
    font-size: 14px;
  }
  h1.homeTitle {
    font-size: 30px;
  }
  h1.homeTitle:before {
    width: 76px;
  }
  .slogan {
    width: 500px;
  }
}
@media (max-width: 650px) {
  body > header {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: auto;
    padding: 10px;
    flex-shrink: 0;
  }
  .headerRightSide {
    height: auto;
  }
  .headerLogo {
    position: static;
    flex-shrink: 0;
  }
  .logoPadding {
    padding: 0;
  }
  .headerContacts {
    padding: 0;
  }
  .slogan {
    top: 535px;
    width: 400px;
  }
  .navToggleBtn {
    padding: 0 20px;
  }
  .pageTitle {
    padding: 0 20px;
  }
}
@media (max-width: 600px) {
  body > .services a,
  .serviceSubsections a {
    width: 47%;
  }
  body > .banner .flex-control-nav {
    top: 10px;
  }
  body > .about .img {
    display: none;
  }
  body > .about .details {
    width: 100%;
    padding: 0 20px;
  }
  body > .about .details > .text {
    font-size: 16px;
  }
  body > .about .homeArrowBtn .text {
    font-size: 20px;
  }
  body > .clients .img {
    width: 100%;
    margin-bottom: 20px;
  }
  body > .clients .content {
    flex-wrap: wrap;
  }
  body > .clients .flex-direction-nav .flex-next {
    right: 0;
  }
  body > .clients .flex-direction-nav .flex-prev {
    left: 0;
  }
  body > .achieve .value {
    font-size: 40px;
  }
  body > .achieve .title {
    font-size: 18px;
    hyphens: auto;
  }
  body > .achieve .list {
    padding: 0 20px;
  }
  body > .map .img {
    height: 400px;
  }
  .serviceImg {
    float: none;
    width: 100%;
    margin: 0 0 40px 0;
  }
}
@media (max-width: 500px) {
  .headerLogo {
    width: 100px;
    height: 140px;
  }
  .headerRightSide {
    flex-direction: column;
  }
  .headerCompanyName {
    text-align: center;
    font-size: 25px;
  }
  .headerContacts {
    text-align: center;
    font-size: 18px;
  }
  body > .tiles .img {
    display: none;
  }
  body > .tiles .content {
    padding: 40px 50px;
  }
  body > .gallery .tabs {
    flex-wrap: wrap;
    align-items: stretch;
  }
  body > .gallery .tabs a {
    width: 50%;
    box-sizing: border-box;
  }
  body > .gallery .item {
    width: 49.8%;
  }
  .pageTitle {
    margin-left: 0;
    text-align: center;
  }
  .serviceImg {
    height: 250px;
  }
  .slogan {
    top: 499px;
    width: 90%;
  }
}
@media (max-width: 450px) {
  body .services a,
  .serviceSubsections a {
    width: 47%;
  }
  body .services a .caption,
  .serviceSubsections a .caption {
    font-size: 16px;
  }
  body > .about .homeArrowBtn .text {
    font-size: 18px;
  }
  body > .about .homeArrowBtn .text:after {
    display: none;
  }
  body > .about video {
    width: 100%;
  }
  body > .about .content {
    flex-wrap: wrap;
  }
  body > .tiles .content {
    padding: 20px;
  }
  body > .tiles .icon {
    margin-left: -28px;
  }
  body > .clients .homeArrowBtn {
    float: none;
    margin-left: 20px;
    margin-right: 20px;
  }
  body > .clients .homeArrowBtn .text {
    font-size: 18px;
  }
  body > .clients h2 {
    font-size: 25px;
  }
  body > .clients .flexslider .text p {
    margin: 0 20px;
  }
  body > .gallery .homeArrowBtn {
    float: none;
    margin-left: 20px;
    margin-right: 20px;
  }
  body > .gallery .homeArrowBtn .text {
    font-size: 18px;
  }
  body > .achieve .title {
    font-size: 14px;
  }
  body > .map .img {
    height: 300px;
  }
  body > footer .contacts p:nth-child(2) {
    font-size: 18px;
  }
  h1.homeTitle {
    font-size: 25px;
  }
  h1.homeTitle:before {
    width: 20px;
  }
  .slogan {
    width: 100%;
  }
  .serviceImg {
    height: 200px;
  }
  .about-aside {
    width: 100%;
  }
  .about-book-btn {
    width: 200px;
    height: 283px;
    margin: 20px 0;
  }
}
